//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.3.2 
// See <a href="https://javaee.github.io/jaxb-v2/">https://javaee.github.io/jaxb-v2/</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2022.05.23 at 03:06:02 PM CST 
//


package com.accenture.soap_service_api_exercise;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for anonymous complex type.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * 
 * <pre>
 * &lt;complexType&gt;
 *   &lt;complexContent&gt;
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
 *       &lt;sequence&gt;
 *         &lt;element name="roleInfo" type="{http://accenture.com/soap-service-api-exercise}roleInfo"/&gt;
 *       &lt;/sequence&gt;
 *     &lt;/restriction&gt;
 *   &lt;/complexContent&gt;
 * &lt;/complexType&gt;
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "", propOrder = {
    "roleInfo"
})
@XmlRootElement(name = "getRoleResponse")
public class GetRoleResponse {

    @XmlElement(required = true)
    protected RoleInfo roleInfo;

    /**
     * Gets the value of the roleInfo property.
     * 
     * @return
     *     possible object is
     *     {@link RoleInfo }
     *     
     */
    public RoleInfo getRoleInfo() {
        return roleInfo;
    }

    /**
     * Sets the value of the roleInfo property.
     * 
     * @param value
     *     allowed object is
     *     {@link RoleInfo }
     *     
     */
    public void setRoleInfo(RoleInfo value) {
        this.roleInfo = value;
    }

}
